/* Skin: nzcity_metal */

/* #c0c0c0;/*ISPColour*/
/* #e4e4e4;/*LightColour*/
/* #999999;/*DarkColour*/
/* #000000;/*LinkColour*/

.ic {color:#c0c0c0}
.il {color:#e4e4e4}
.id {color:#999999}
.ih A:hover {color:#c0c0c0}

.ibc {border-color: #c0c0c0;}
.ibcl {border-color: #e4e4e4;}
.ibcd {border-color: #999999;}

.ibgc {background-color:#c0c0c0}
.ibgl {background-color:#e4e4e4}
.ibgd {background-color:#999999}

.img_pspside {background-image: url('img-pspside.gif');}


.maincat {font: smaller arial,helvetica; text-decoration : underline; color: #000000;/*LinkColour*/}
.nbrkb {font: smaller arial,helvetica; text-decoration: none; color: #e4e4e4;/*LightColour*/}

A:hover.newslinks2 {color: #999999;/*DarkColour*/ text-decoration: underline;}
A:hover.maincat {color: #000000;/*LinkColour*/ text-decoration: none;}
.page_sidenav {background-image:url('/isp/nzcity_metal/bg-pspside.gif')}
.page_topnav {background-image:url('/isp/nzcity_metal/bg-topnav.gif')}

